Bug 434375 - ikvm failed massrebuild attempt for GCC 4.3
ikvm failed massrebuild attempt for GCC 4.3
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ikvm (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul F. Johnson
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks: gcc43rebuildfail
  Show dependency treegraph
 
Reported: 2008-02-22 11:06 EST by Jesse Keating
Modified: 2013-01-09 22:09 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-05 09:56:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2008-02-22 11:06:16 EST
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=443218
Exit code was 10, check the root.log for the failed buildArch task.
Comment 1 Jon Stanley 2008-02-29 21:39:39 EST
scratch build 480726
Comment 2 Jon Stanley 2008-02-29 22:00:28 EST
ppc64 no mono-devel
Comment 3 Paul F. Johnson 2008-05-11 17:00:23 EDT
ikvm is not being built from source so I'm not suprised that this doesn't build!
Comment 4 Jon Stanley 2008-05-11 19:18:15 EDT
I'm gonna reopen this for a few reasons.  

1) Binary blobs (which I note in the sources) are not allowed in Fedora - please
note the mono packaging guidelines at
http://fedoraproject.org/wiki/Packaging/Mono#head-1d3454f431ec1c8761eb46582e7f66bbddc1fd08

2) If a package is known not to build on a certain arch, then there should be an
ExclusiveArch such that builds are not attempted there.
Comment 5 Bug Zapper 2008-05-14 01:30:59 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Matt Domsch 2008-09-05 09:56:49 EDT
builds 2008-08-24

Note You need to log in before you can comment on or make changes to this bug.